import 'package:eyflutter_uikit/eyflutter_uikit.dart';
import 'package:flutter/material.dart';

class InputNumberPage extends StatefulWidget {
  const InputNumberPage({Key? key}) : super(key: key);

  @override
  _InputNumberPageState createState() => _InputNumberPageState();
}

class _InputNumberPageState extends State<InputNumberPage> {
  @override
  Widget build(BuildContext context) {
    return SafeArea(
      child: Scaffold(
        body: Container(
          alignment: Alignment.center,
          child: InputNumberWidget(
            enable: true,
            minValue: 10,
            maxValue: 20,
            initValue: 15,
          ),
        ),
      ),
    );
  }
}
